<template>
  <div>
    <a @click="stop()">
      <SvgIcon v-bind="{name: 'stop.svg', type: 'gray', size: 20}"></SvgIcon>
    </a>
    <a class="ml-3" @click="start()">
      <SvgIcon v-bind="{name: 'play.svg', type: 'gray', size: 20}"></SvgIcon>
    </a>
  </div>
</template>
<script>
export default {
  props: ['row'],
  methods: {
    stop() {
      this.$emit('clickevent', {name: 'dataevent', data: 'stop'})
    },
    start() {
      this.$emit('clickevent', {name: 'dataevent', data: 'start'})
    }
  }
}
</script>